Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Upload wso2 for eclipse neon
Upload wso2 for eclipse neon [message #1747420] Mon, 14 November 2016 14:48
Luigi Russo is currently offline Luigi RussoFriend
Messages: 1
Registered: November 2016
Junior Member
Hi,I am sorry if this is the wrong section.

Why when I try to install on eclipse I WSO2 an installation problem?

An error occurred while collecting items to be installed
session context was:(profile=C__Users_Luigi_eclipse_jee-latest-released_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.core,3.21.0.v20160707-1856
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.identity.core,1.13.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.net,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.13.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.feed,1.13.0.v20160721-2347
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.13.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.repositories.core,1.13.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.repositories.ui,1.13.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.ui,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.workbench,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.core,3.21.0.v20160729-1739
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.ui,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.monitor.core,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.eclipse.mylyn.monitor.ui,3.21.0.v20160630-1702
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons,3.21.0.v20160707-1856
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.identity,1.13.0.v20160630-1702
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.notifications,1.13.0.v20160721-2347
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.repositories,1.13.0.v20160630-1702
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.discovery,3.21.0.v20160729-1739
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.monitor,3.21.0.v20160630-1702
No repository found containing: osgi.bundle,org.jboss.tools.usage,2.2.1.v20160607-2053
Previous Topic:Eclipse on Ubuntu
Next Topic:Cannot install Eclipse Neon on Mac
Goto Forum:
  


Current Time: Mon Jun 24 21:29:57 GMT 2019

Powered by FUDForum. Page generated in 0.03558 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top